API RestAuth
Dernière mise à jour le 20 juillet 2026
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Schema for joining an organization via invite.
Response Body
application/json
curl -X POST "https://example.com/auth/join-invite" \ -H "Content-Type: application/json" \ -d '{ "token": "string", "password": "string", "accept_terms": true, "accept_privacy": true }'{ "access": "string", "access_expiration": "2019-08-24T14:15:22Z", "refresh_expiration": "2019-08-24T14:15:22Z", "user": { "pk": "string", "email": "string", "first_name": "string", "last_name": "string", "phone_number": "", "role": "string", "lang": "fr", "onboarding_completed": false, "two_factor_enabled": false, "organization": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string" } }}Continuer plus loin